[version]
hb=V8 20181126

[hb_list]
num=56
A1=lhzmv8.exe
A2=admin.pbd
A3=basecls.pbd
A4=bd.pbd
A5=br.pbd
A6=common.pbd
A7=dm.pbd
A8=fm.pbd
A9=im.pbd
A10=navigator.pbd
A11=pc.pbd
A12=pm.pbd
A13=prom.pbd
A14=report.pbd
A15=rm.pbd
A16=socket.pbd
A17=toolbar.pbd
A18=trans.pbd
A19=ui.pbd
A20=vip.pbd
A21=wm.pbd
A22=xlsrpt.pbd
A23=zmpos_touch.pbd
A24=sp.pbd
A25=update.ini
A26=gz.pbd
A27=main.pbd
A28=isslabelprint.exe
A29=datatrans.exe
A30=iss.pbd
A31=mess.pbd
A32=sn.pbd
A33=importdata.pbd
A34=dz_itemuseday.pbd
A35=wx_sm.pbd
A36=syscheck.pbd
A37=qzbw.pbd
A38=wx.pbd
A39=db_upgrade_zmv8.exe
A40=db.dat
A41=auto_update.ini
A42=DLB_Pay.ini
A43=DLB_SDK_V2.dll
A44=pbsoapclient90.pbd
A45=pbsoapclient90.dll
A46=EasySoap.dll
A47=ExPat.dll
A48=libeay32.dll
A49=ssleay32.dll
A50=MSVCP71.DLL
A51=msvcr71.dll
A52=pbulity.dll